TSFCLOSE(3ts)

NAME
TSfclose - closes the file to which filep points and frees the data structures and buffers associated with it

SYNOPSIS

#include <ts/ts.h>

    void TSfclose(TSFile filep)

DESCRIPTION

If the file was opened for writing, any pending data is flushed.

COPYRIGHT
2014, dev@trafficserver.apache.org